;BB63938 Livrée arzens
;Cabine bverb@free.fr

[Car0]
Object=BB63000\BB63000.animated
Length=14.18
Axles = -3.75, 3.75
[Car1]
Object=..\DEV_inox\B9t_dev_inox.animated
Length=25.00
Axles = -8.73, 8.73
[Car2]
Object=..\DEV_inox\B9t_dev_inox.animated
Length=25.00
Axles = -8.73, 8.73
[Car3]
Object=..\wagon_TP\wagon-tp_1140.animated
Length=11.12
Axles = -4.00, 4.00
[Car4]
Object=..\wagon_TP\wagon-tp_1140.animated
Length=11.12
Axles = -4.00, 4.00
[Car5]
Object=..\wagon_plat_ranchers\wagon-plat_1990-i.animated
Length=19.62
Axles = -3.76, 3.76
[Car6]
Object=..\wagon_plat_ranchers\wagon-plat_1990-i.animated
Length=19.62
Axles = -3.76, 3.76


